/*Text Button coding*/
#buttons {
  width: 957px;
  height: 40px;
  float: left;
  background-image: url('images/button_bkgd.gif');
  background-repeat: no-repeat;
  margin-left:0px;

}
#button_text {
  float: left;
  text-align: left;
  padding-top: 7px;
  padding-left: 25px;

}
#navpadding {
  background-color: #31BDEC;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  border-color: #fff #FFf #FFf;
}
#navpadding:hover {
  background-color: #02A0D6;
}
